## libdatetime-format-rfc3339-perl 1.0.5

=== debian/changelog ===
libdatetime-format-rfc3339-perl (1.0.5-1) unstable; urgency=low

  * Initial Release. (Closes: #726316)

 -- Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>  Mon, 14 Oct 2013 14:18:02 +0200
