=== debian/control ===
Source: libdatetime-format-rfc3339-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdatetime-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-format-rfc3339-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-format-rfc3339-perl.git
Homepage: https://metacpan.org/release/DateTime-Format-RFC3339

Package: libdatetime-format-rfc3339-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdatetime-perl
Description: module to parse and format RFC3339 datetime strings
 DateTime::Format::RFC3339 understands the RFC3339 date/time format, an ISO
 8601 profile, defined at http://tools.ietf.org/html/rfc3339.
 .
 It can be used to parse these formats in order to create the appropriate
 objects.
