## libdatetime-format-rfc3339-perl 1.2.0

=== debian/changelog ===
libdatetime-format-rfc3339-perl (1.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Add debian/upstream/metadata.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Nov 2015 20:22:50 +0100
