=== debian/control ===
Source: libdatetime-format-rfc3339-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libdatetime-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-format-rfc3339-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-format-rfc3339-perl.git
Homepage: https://metacpan.org/release/DateTime-Format-RFC3339

Package: libdatetime-format-rfc3339-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-perl
Description: module to parse and format RFC3339 datetime strings
 DateTime::Format::RFC3339 understands the RFC3339 date/time format, an ISO
 8601 profile, defined at http://tools.ietf.org/html/rfc3339.
 .
 It can be used to parse these formats in order to create the appropriate
 objects.
