=== debian/watch ===
version=3
https://metacpan.org/release/DateTime-Format-RFC3339   .*/DateTime-Format-RFC3339-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
