## libdatetime-format-rfc3339-perl 1.8.0

=== debian/changelog ===
libdatetime-format-rfc3339-perl (1.8.0-1) unstable; urgency=medium

  * Import upstream version 1.8.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jan 2024 17:15:11 +0100

libdatetime-format-rfc3339-perl (1.6.0-1) unstable; urgency=medium

  * Import upstream version 1.6.0.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 19:49:54 +0100

libdatetime-format-rfc3339-perl (1.2.0-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Lars Dɪᴇᴄᴋᴏᴡ from Uploaders. Thanks for your work!
  * debian/copyright: replace full CC0-1.0 text with pointer to
    /usr/share/common-licenses/CC0-1.0.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 08:11:47 +0100
