=== debian/control ===
Source: libdatetime-format-rfc3339-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdatetime-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-rfc3339-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-rfc3339-perl.git
Homepage: https://metacpan.org/release/DateTime-Format-RFC3339
Rules-Requires-Root: no

Package: libdatetime-format-rfc3339-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-perl
Description: module to parse and format RFC3339 datetime strings
 DateTime::Format::RFC3339 understands the RFC3339 date/time format, an ISO
 8601 profile, defined at http://tools.ietf.org/html/rfc3339.
 .
 It can be used to parse these formats in order to create the appropriate
 objects.
