=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-Format-RFC3339   .*/DateTime-Format-RFC3339-v?@ANY_VERSION@@ARCHIVE_EXT@$
