## libdatetime-format-rfc3339-perl 1.10.0

=== debian/changelog ===
libdatetime-format-rfc3339-perl (1.10.0-1) unstable; urgency=medium

  * Import upstream version 1.10.0.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 02:31:43 +0100
