=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdatetime-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-rfc3339-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-rfc3339-perl.git
 Homepage: https://metacpan.org/release/DateTime-Format-RFC3339
